* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* This changes all the animations globally */
:root {
  --animate-duration: 1000ms;
  --animate-delay: 2s;
  scroll-behavior: smooth;
}
section{
  height: 100vh;
  background-image: url("images/ctBack.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
aside{
  display: none;
}
.btn-toggle-nav{
  display: none;
}
#WhitehMenuIcon{
  display: none;
}
#nav-top{
  display: inline-block;
  position: fixed;
  top: 0;
  height: 8vh;
  width: 100%;
  background-color: rgba(228, 2, 43, 0.8);
  z-index: 30;
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
}
#top li{
  list-style-type: none;
} 
#top li a{
  text-decoration: none;
  color: rgb(226, 215, 90);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
}
.navbtn {
  border: none;
  color: rgb(226, 215, 90);
  padding: 4px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  width: 6.5vw;
  /*border: solid blue;*/
}
.eNavbtn{
  padding-top: 2.5vh;
  /*border: solid blue;*/
}
.auNavbtn{
  padding-top: 1.25vh; 
  /*border: solid blue;*/
}
.yesNavbtn{
  padding-top: 1.25vh
}
.ayNavbtn{
  padding-top: 1.25vh
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
  border: solid rgb(242, 205, 0);
  border-width: 2px;
  top: 8vh;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
#YES:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#AU:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
  border: solid dark khaki;
}
#eventsMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#adultYouthMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgb(228,2,43);
}
#ctTitle{
  position: absolute;
  top: 20vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(197,30,0);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 3.5em;
  background-color: rgba(242, 205, 0, 0.8);
  height: 11vh;
  width: 25vw;
  border: grooved 3px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  margin: auto;
  z-index: 4;
}
#ctCred{
    position: absolute;
    bottom: 4vh;
    left: 2vw;
    color: #FFf;
    font-family: 'Noto Sans Display', sans-serif;
    font-size: 0.7em;
}
#footer{
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 39.75vw 43.75vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  border-right: solid 3px rgb(242,205,0);
  box-shadow: 2px 2px 4px 2px maroon inset;
  overflow: hidden;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: rgba(188,128,193, 0.8);
}
#footerNavOne{
  position: absolute;
  top: 1vh;
  left: 3vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: rgba(188,128,193, 0.8);
}
#footerNavTwo{
  position: absolute;
  top: 1vh;
  left: 20vw;
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#nspdkCred p{
  position: absolute;
  top: 7.20vh;
  left: 36.9vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: rgb(242,205,0);
  text-shadow: 1px 1px 1px red;
  z-index: 4;
}
#nspdkDelta{
  position: absolute;
  top: -6.75vh;
  left: 33vw;
  transform: scale(0.23, 0.23);
}
#footerThree{
  background-color: rgba(188,128,193, 0.8);
}
#facebookIcon{
  position: absolute;
  top: -10vh;
  left: 70%;
  transform: scale(.1, .1);
}
#copyright{
  position: absolute;
  top: 11vh;
  right: 3vw;
  width: 30vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: #fff;
  
}
.navList ul:hover .aList {
  opacity: 0.5;
}

.navList ul:hover .aList:hover {
  opacity: 1;
}

.navList ul li a {
  display: block;
}
.turn, .turn p{
  display: none;
}



/* //////////// Laptop Properties End //////////// */



/* //////////// iPhone/Android properties //////////// */





@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  .turn, .turn p { display:block; }
  #container { display:none; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  .turn, .turn p { display:none; }
  #container { display:block; }
}
.turn {
  position: absolute;
  height: 310%;
  width: 100%;
  background-color: black;
  z-index: 100;
}
.turn p{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 15%;
  width: 90%;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
}
#nav-top, #footer{
  display: none;
}
#WhitehMenuIcon{
  display: block;
}
#WhitehMenuIcon:hover{
  opacity: 0.8;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgb(242, 205, 0);
  opacity: 0;
  border-top-right-radius: 25px;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: rgb(247, 226, 112);
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
  margin-left: 0;
}
.nav-sidebar li{
  line-height: 2.75;
  list-style: none;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 16px;
  color: rgb(228, 2, 43);
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar a:hover{
  color: rgb(190, 163, 6);
}
 /* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 18px;
  color: rgb(228, 2, 43);
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 2;
}
.dropdownSide-container a{
  line-height: 2;
  color: black;
  font-size: 14px;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: black;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: rgb(191, 189, 176);
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
.ayLineHeight{
  line-height: 1;
}
#nav-top{
  display: none;
}
/*Hamburger Menu Button*/
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 20;
  top: 1vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("images/WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
#nav-top{
  display: none;
}
#ctTitle{
  top: 14vh;
  color: rgb(197,30,0);
  font-size: 2.5em;
  height: 9vh;
  width: 70vw;
}
}




/* //////////// iPhone/Android properties end //////////// */




   /* //////////// iPad landscape mode //////////// */




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape){
#nav-top{
  background-color: rgb(228,2,43);
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-around;
  align-items: center;
}
.eNavbtn{
  position: relative;
  top: -0.9vh;
}
.auNavbtn{
  position: relative;
  top: -0.25vh; 
}
.yesNavbtn{
  position: relative;
  top: -0.25vh; 
}
.ayNavbtn{
  position: relative;
  top: -0.25vh;
}
#ctTitle{
  top: 16vh;
  font-size: 3.5em;
  height: 11.5vh;
  width: 35vw;
}
#footer{
  max-height: 15vh;
  width: 100%;
}
#copyright{
  top: 10vh;
  left: 61vw;
  width: 35vw;
  font-size: 0.8rem;
  text-align: center;
}
#facebookIcon{
  top: -10vh;
  left: 66%;
}
#nspdkCred p{
  top: 6vh;
  left: 42.5vw; 
  color: rgb(226,215,90);
}
#nspdkDelta{
  top: -7vh;
  left: 37%;
  transform: scale(0.3, 0.3);
}
#footerNavOne{
  position: absolute;
  top: 0.25vh;
  left: 3vw;
}
#footerNavTwo{
  top: 0.25vh;
  left: 20vw;
}
}



/* //////////// iPad landscape mode end //////////// */



  /* //////////// iPad portrait mode //////////// */
  
  
  
  
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  font-size: 0.8em;
}
.eNavbtn{
  position: relative;
  top: -0.9vh;
  width: 10vw;
  font-size: 1.2em;
}
.auNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.yesNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.ayNavbtn{
  position: relative;
  width: 11vw;
  font-size: 1.2em;
}
#ctTitle{
  top: 14vh;
  font-size: 3.5em;
  height: 8vh;
  width: 45vw;
}
#PGCred{
  bottom: 8vh;
  left: 2vw;
  font-size: .3em;
}
#footer{
  max-height: 15vh;
  width: 100%;
  overflow: hidden;
}
#footerNavTwo{
  top: 1vh;
}
#copyright{
  top: 7vh;
  left: 63vw;
  width: 30vw;
  font-size: 0.8rem;
  text-align: center;
/*   border: solid pink; */
}
#facebookIcon{
  top: -8vh;
  left: 63%;
}
#footerNavOne ul li a, #footerNavTwo ul li a{
  text-decoration: none;
  font-size: 0.9rem;
  color: #fff;
}
#nspdkCred p{
  top: 5.5vh;
  left: 41.5vw; 
  color: rgb(226,215,90);
}
#nspdkDelta{
  top: -4.25vh;
  left: 34vw;
  transform: scale(0.3, 0.3);
}
}

/* //////////// iPad portrait mode end //////////// */

